Subject: bug#41575: [bug#43371] [PATCH] doc: prevent host/container nscd mismatch

From: Ludovic Courtès <[email-masked]>
Date: Mon, 05 Oct 2020 10:36:05 +0200

Hi,

Edouard Klein <[email-masked]> skribis:

>> Actually, perhaps the better fix is to never use the host’s nscd?  We
>> could change ‘containerized-operating-system’ accordingly.
>>
>
> I think this would be best, but I did not know where to make this
> change, so I just edited the doc instead. I don't know if containers
> need the host's nscd to avoid the libc issues mentionned in the doc, but
> if they dont, then prevening them from accessing the host's nscd seems
> logical and would solve the problem. And we wouldn't need to amend the
> doc at all.

This has now been done by Jason in
5627bfe45ce46f498979b4ad2deab1fdfed22b6c.

Closing!

Ludo’.